<template>
  <div class="categories-nav">
    <div class="txt-title">
      <font-awesome-icon :icon="['fas', 'list-alt']" />
      カテゴリから探す
    </div>
    <ul class="box-nav">
      <li>
        <nuxt-link :to="'/'">
          マイ・オークション
        </nuxt-link>
      </li>
      <li>
        <nuxt-link :to="'/'">
          マイ・オークション
        </nuxt-link>
      </li>
      <li>
        <nuxt-link :to="'/'">
          マイ・オークション
        </nuxt-link>
      </li>
      <li>
        <nuxt-link :to="'/'">
          マイ・オークション
        </nuxt-link>
      </li>
      <li>
        <nuxt-link :to="'/'">
          マイ・オークション
        </nuxt-link>
      </li>
    </ul>
  </div>
</template>
